## org.mortbay.jetty
Interface Server.Graceful

All Known Implementing Classes:
  Context, ContextHandler, Jetty6PluginWebAppContext, MovedContextHandler, WebAppContext

Enclosing class:
  Server

    public static interface Server.Graceful

Method Summary
`void` `setShutdown(boolean shutdown)`

Method Detail

### setShutdown

    void setShutdown(boolean shutdown)

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.